[
  {
    "value": "0",
    "show": ""
  },
  {
    "value": "1",
    "show": "DDP"
  },
  {
    "value": "2",
    "show": "DDU"
  },
  {
    "value": "3",
    "show": "EX WORKS"
  },
  {
    "value": "4",
    "show": "EXW"
  },
  {
    "value": "5",
    "show": "EXW NOMET INCOTERMS 2000."
  },
  {
    "value": "6",
    "show": "EXW NOMET OY"
  },
  {
    "value": "7",
    "show": "FCA"
  },
  {
    "value": "8",
    "show": "FCA NOMET"
  },
  {
    "value": "9",
    "show": "FCA NOMET INCOTERMS 2000"
  },
  {
    "value": "10",
    "show": "FCA Nomet Oy Incoterms 2000."
  },
  {
    "value": "11",
    "show": "FCA NOMET, INCOTERMS 2000"
  },
  {
    "value": "12",
    "show": "FCA TAMPERE"
  },
  {
    "value": "13",
    "show": "FCA TAMPERE INCOTERMS 2000"
  },
  {
    "value": "14",
    "show": "FCA TAMPERE INCOTERMS 2000."
  },
  {
    "value": "15",
    "show": "FCA TAMPERE SEAWORTHY PACKED."
  },
  {
    "value": "16",
    "show": "FCA TAMPERE, INCOTERMS 2000"
  },
  {
    "value": "17",
    "show": "FCA TAMPERE, INCOTERMS 2000."
  },
  {
    "value": "18",
    "show": "VAPAASTI NOMET"
  },
  {
    "value": "19",
    "show": "VAPAASTI TEHTAALLA"
  },
  {
    "value": "20",
    "show": "Vapaasti varastossamme"
  },
  {
    "value": "21",
    "show": "VAPAASTI VARASTOSSANNE"
  },
  {
    "value": "22",
    "show": "VAPAASTI VARASTOSSANNE"
  },
  {
    "value": "23",
    "show": "VAPAASTI VASTAANOTTAJALLA"
  }
]
